unit U_ZdyInput;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;

type
  TfrmZdyInput = class(TForm)
    procedure FormDestroy(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmZdyInput: TfrmZdyInput;

implementation

{$R *.dfm}

procedure TfrmZdyInput.FormDestroy(Sender: TObject);
begin
  frmZdyInput:=nil;
end;

end.
